Gamma Help

Discussion in 'Wii - Hacking' started by spritefreak, Jan 10, 2009.

  1. spritefreak
    OP

    spritefreak GBAtemp Fan

    Member
    375
    0
    Jan 7, 2009
    United States
    I am following djtaz and his instructions on the following guide.
    http://www.iol.ie/~taz/wii/WiiHowToGamma.html

    I started my wii with a 3.1U and using the guide, I installed the WAD manager and also the Customer WM. When I try to load the IOS Downgrader, it gives me an error -116 and when I try the cIOS Downgrader, it gives me the same error.

    Do I need to do something to fix that??

    Anyone?!?!
     
  2. Ilive2frag

    Ilive2frag Member

    Newcomer
    39
    0
    Nov 2, 2008
    Canada
    It's been awhile since I've messed with the loader and files but I'm pretty sure you don't need to downgrade just install the latest ios and backup launcher.
     
  3. spritefreak
    OP

    spritefreak GBAtemp Fan

    Member
    375
    0
    Jan 7, 2009
    United States
    So I was able to get the IOS Downgrader to finish. I am trying to use the cIOS Downgrader to get my firmware from 3.1U to 3.2U. It has been taking over an hour to complete. What should I do? My sireless connection may have stopped...not sure. Any suggestions?

    It says on the screen....Downloading System Menu v289, please wait...
    >>Downloadin content #11
     
  4. 20clarky08

    20clarky08 Official Wii Freak

    Member
    844
    1
    Oct 29, 2008
    ScouseLand
    is it still saying Downloading Content??

    dont take me at my word on this dude but i imagine if it hasnt began INSTALLING CONTENT...then you could just reboot and start again.

    wait for one of the gurus to come in and certify this i aint to sure on the inner workings of cIOS.
     
  5. arcaderat100

    arcaderat100 Member

    Newcomer
    19
    0
    Dec 30, 2008
    Canada
    Vancouver, BC
    You don't need to downgrade if you already have firmware 3.3 or lower. Just continue and install the cIOS and the backup launcher. No need to downgrade.
     
  6. digitydogs

    digitydogs 404 Error: Member Not Found

    Member
    1,352
    0
    Oct 19, 2008
    United States
    Md,US
    Anyone softmodding should down/upgrade to 3.2 for starfall protection, otherwise your screwed if you brick.
    Also the downgrader can be used for upgrading.